{% set CodiceModulo = "DOM_CONC_BUONITAXI" %}
{% set Urn = "document:c_l483:concessione.beneficio.buonitaxi;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
    { "codice":"DAE-CDI",
      "urn":"document:s_italia:generale;documento.identita;documentazione",
      "descrizione_tabella_allegati":"Copia del documento d\'identità in corso di validità del richiedente ed eventualmente dell\'Amministratore di sostegno/Tutore/Curatore",
      "annotazioni_tabella_allegati":"",
      "descrizione_meta":"", 
      "filename":"Documento identita",
      "firmatari":"Titolare_CodiceFiscale",
      "firmatari_label":"il dichiarante",
      "firmato":"NO",
      "numero":"1",
      "dimensione":"15",
      "enabled":"true",
      "dynamic_check":"false",
      "tipo":"allegato",
      "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
   },
   { "codice":"COP-NOM-AMM",
    "urn":"document:c_l483:evntuale.nomina.amministratore.sostegno.tutore;copia",
    "descrizione_tabella_allegati":"Copia del decreto di nomina dell\'Amministratore di sostegno/Tutore/Curatore",
    "annotazioni_tabella_allegati":"",
    "descrizione_meta":"", 
    "filename":"nomina amministratore sostegno",
    "firmatari":"Titolare_CodiceFiscale",
    "firmatari_label":"il dichiarante",
    "firmato":"NO",
    "numero":"1",
    "dimensione":"15",
    "enabled":"true",
    "dynamic_check":"false",
    "tipo":"allegato",
    "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
  },
  { "codice":"TIT-SOG-EXT",
   "urn":"document:c_l483:titolo.soggiorno.cittadini.extra.comunitari;copia",
   "descrizione_tabella_allegati":"copia del titolo di soggiorno, di durata non inferiore a 1 anno, e copia della richiesta di rinnovo del titolo eventualmente scaduto",
   "annotazioni_tabella_allegati":"(Solo per i cittadini extracomunitari)",
   "descrizione_meta":"", 
   "filename":"titolo di soggiorno",
   "firmatari":"Titolare_CodiceFiscale",
   "firmatari_label":"il dichiarante",
   "firmato":"NO",
   "numero":"1",
   "dimensione":"15",
   "enabled":"true",
   "dynamic_check":"false",
   "tipo":"allegato",
   "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
 },  
 { "codice":"FOT-TES",
 "urn":"document:s_italia:fotografia.formato.tessera",
 "descrizione_tabella_allegati":"fototessera",
 "annotazioni_tabella_allegati":"(solo per la prima volta che si richiede il contributo)",
 "descrizione_meta":"", 
 "filename":"fototessera",
 "firmatari":"Titolare_CodiceFiscale",
 "firmatari_label":"il dichiarante",
 "firmato":"NO",
 "numero":"1",
 "dimensione":"15",
 "enabled":"true",
 "dynamic_check":"false",
 "tipo":"allegato",
 "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta di concessione del beneficio dei buoni taxi comunali"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.1|10/10/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}
{% endfor %}
  
  <meta codice_allegato="ALTRI-ALLEGATI"  
  urn_allegato="document:s_italia:altri.allegati" 
  descrizione_estesa="Altri allegati"
  filename="Altri allegati"
  firmatari="Titolare_CodiceFiscale"
  firmatari_label="il dichiarante"
  firmato="NO"
  name="GLOBO_allegato"
  numero="0"
  dimensione_massima="15"
  obbligatorio="DINAMICO"
  tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Richiesta di concessione del beneficio dei buoni taxi comunali {% endblock title %}

{% block content %}
 


<globo_fondo_pagina areaheight="150" scope="5">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' -Richiesta di concessione del beneficio dei buoni taxi comunali '" id="Oggetto" name="Oggetto" type="hidden"/>
<br>
<h1 class="Modulo">Richiesta di concessione del beneficio dei buoni taxi comunali</h1>
<br>
<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}


<div type="Anagrafica_persona_fisica" class="container border bg-light">    
  <div class="form-row" mandatory_enabled="true">
      <div class="form-group col-lg-12">
        <label for="Titolare_StatoCivile"> Stato civile </label>
          <select class="form-control custom-select w-90" id="Titolare_StatoCivile" name="Titolare_StatoCivile" label="Stato civile">
          <option value=""></option>
          <option value="Celibe/Nubile">Celibe/Nubile</option>
          <option value="Coniugato/a">Coniugato/a</option>
          <option value="Divorziato/a">Divorziato/a</option>
          <option value="Vedovo/a">Vedovo/a</option>
          <option value="Non classificabile/ignoto/n.c">Non classificabile/ignoto/n.c</option>
          <option value="Stato libero a seguito di decesso della parte unita civilmente">Stato libero a seguito di decesso della parte unita civilmente</option>
          <option value="Stato libero a seguito di scioglimento dell'unione">Stato libero a seguito di scioglimento dell'unione</option>
          <option value="Unito civilmente">Unito civilmente</option>
          </select>
      </div>
  </div>
</div>

<br>
<h3 class="Modulo">
  CHIEDE
</h3>

<p>di poter fruire dei buoni taxi comunali, secondo quanto previsto dalla deliberazione di Giunta comunale n. 511 del 29 novembre 2022, </p>
       
{{ anagrafica.soggetto_riferimento_servizi_demografici("AventeTitolo", "per il seguente amministrato/tutelato", "per sé stesso", "true", "visibility:visibility", "true") }}


<div type="Anagrafica_persona_fisica" class="container border bg-light">    
  <div class="form-row" mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()" style="margin-left:16px;">
      <div class="form-group col-lg-6">
        <label for="AventeTitolo_StatoCivile"> Stato civile </label>
          <select class="form-control custom-select w-90" id="AventeTitolo_StatoCivile" name="AventeTitolo_StatoCivile" label="Stato civile">
          <option value=""></option>
          <option value="Celibe/Nubile">Celibe/Nubile</option>
          <option value="Coniugato/a">Coniugato/a</option>
          <option value="Divorziato/a">Divorziato/a</option>
          <option value="Non classificabile/ignoto/n.c">Non classificabile/ignoto/n.c</option>
          <option value="Stato libero a seguito di decesso della parte unita civilmente">Stato libero a seguito di decesso della parte unita civilmente</option>
          <option value="Stato libero a seguito di scioglimento dell'unione">Stato libero a seguito di scioglimento dell'unione</option>
          <option value="Unito civilmente">Unito civilmente</option>
          <option value="Vedovo/a">Vedovo/a</option>
          </select>
      </div>
      <div class="form-group col-lg-6">
        <label for="AventeTitolo_Indirizzo"> Residente a Udine in Via </label>
        <input id="AventeTitolo_Indirizzo" name="AventeTitolo_Indirizzo" type="inputNormal"  class="form-control"/>     
      </div>
  </div>
</div>
   
<br>
{{ utils.Dichiara_445() }}
<h3 class="Modulo">
 <span style="font-size:80%;">(per sé stesso o in riferimento a chi rappresenta)</span>
</h3>

<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" >
  <tbody>   
    <tr style="border: 0px;">
      <td  colspan="2" style="border: 0px;"><p><b>In merito all’attestazione ISEE (SOCIOSANITARIO)</b></p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;  padding-top: 6px;">
        <div id="Tassonomia_DichiaraIsee" name="Tassonomia_DichiaraIsee" label="Isee" mandatory_enabled="true"></div>
        <input id="Tassonomia_DichiaraIseeSi" name="Tassonomia_DichiaraIsee" type="radio" value="SI" />        
      </td>
      <td style="border: 0px;">
        <p>di esserne già in possesso
        <br>Indicatore ISEE per le Prestazioni Sociosanitarie di € 
        <input id="Parametri_IndicatoreIsee" class="inputNormal" type="text" name="Parametri_IndicatoreIsee" size="16" style="width:120px; background-color:#eeeeee;" mandatory_enabled="#Tassonomia_DichiaraIseeSi.checked()" > Rilasciato in data  
        <input id="Parametri_DataIsee" class="inputNormal"  type="text" format="date" name="Parametri_DataIsee" size="12" style="width:90px; background-color:#eeeeee;" mandatory_enabled="#Tassonomia_DichiaraIseeSi.checked()">  
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;  padding-top: 6px;" >
        <input id="Tassonomia_DichiaraIseeNo" name="Tassonomia_DichiaraIsee" type="radio" value="NO" />    
      </td>
      <td style="border: 0px;">
       <p>di averne fatto richiesta con DSU <input  id="Parametri_Dsu"  class="inputNormal"  type="text" name="Parametri_Dsu" size="16" style="width:120px; background-color:#eeeeee;"  mandatory_enabled="#Tassonomia_DichiaraIseeNo.checked()">  presentata in data 
       <input id="Parametri_DataDsu" class="inputNormal" format="date"  type="text" name="Parametri_DataDsu" size="12" style="width:90px; background-color:#eeeeee;"  mandatory_enabled="#Tassonomia_DichiaraIseeNo.checked()">   
        </p>
      </td>
  </tr>

  <tr style="border: 0px;">
    <td  colspan="2" style="border: 0px;"><br><p><b>In merito alle deleghe degli operatori taxi</b></p>
    </td>
  </tr>
  <tr style="border: 0px;">
    <td style="vertical-align: top; width: 4%;border: 0px;  padding-top: 6px;">
      <div id="Tassonomia_DelegheOperatori" name="Tassonomia_DelegheOperatori" label="Deleghe" mandatory_enabled="true"></div>
      <input id="Tassonomia_DelegheOperatoriSi" name="Tassonomia_DelegheOperatori" type="radio" value="SI" />        
    </td>
    <td style="border: 0px;">
      <p>di averle già sottoscritte
       </p>
    </td>
  </tr>
  <tr style="border: 0px;">
    <td style="vertical-align: top; width: 4%;border: 0px; padding-top: 6px;">
      <input id="Tassonomia_DelegheOperatoriNo" name="Tassonomia_DelegheOperatori" type="radio" value="NO"  />
    </td>
    <td style="border: 0px;">
      <p>di non averle mai sottoscritte
      </p>
    </td>
  </tr>
  </tbody>
</table>
<br>
<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>
<table class="Modulo" >
  <tbody> 

{% set testi = [
  'di essere in condizione di disabilità grave o non autosufficienza, come da classificazione ai fini ISEE (tabella di cui all\'Allegato 3 del DPCM 159/2013);',
  'di essere in possesso di attestazione I.S.E.E. (SOCIOSANITARIO) in corso di validità, pari o inferiore a € 30.000,00;',
  'di essere impossibilitato all’utilizzo di altri motoveicoli o autoveicoli, compresi quelli attrezzati per la disabilità;', 
  'di non beneficiare di altre agevolazioni finalizzate a favorire la mobilità previste per particolari categorie di persone con invalidità o disabilità;',
  'di essere a conoscenza che il contributo economico in oggetto, qualora sia concesso, per semplificare e facilitare gli adempimenti a carico del richiedente, verrà liquidato direttamente agli operatori economici autorizzati ad erogare il servizio di trasporto individuale mediante buoni taxi comunali e che, a tal fine, è necessario sottoscrivere un atto di delega, con firma autenticata o presso l’U.O. Protezione Sociale o tramite messo comunale. Per gli Amministratori di Sostegno/Tutori è ammessa l’autentica tramite la firma elettronica apposta sulla delega;',
  'di essere consapevole che il Comune non si assume alcuna responsabilità per la dispersione di comunicazioni dipendente da inesatta indicazione del recapito o da mancata oppure tardiva comunicazione del cambiamento dell\'indirizzo indicato nell\'istanza, né per eventuali disguidi postali o telegrafici o comunque imputabili a fatto di terzi, a caso fortuito o a forza maggiore;',
  'di impegnarsi a comunicare tempestivamente l\'eventuale cambio di residenza o di recapito;',
  'Il sottoscritto prende atto che la determinazione del contributo verrà effettuata sulla base dell’indicatore I.S.E.E. per le Prestazioni Sociosanitarie, il cui importo massimo previsto per l’erogazione del contributo corrisponde attualmente a € 30.000,00, e che la Dichiarazione Sostitutiva Unica dovrà essere presentata presso un CAF autorizzato;',
  'di avere ricevuto e preso visione, contestualmente alla presentazione della richiesta, dell’informativa sul trattamento dei dati personali ai sensi del Regolamento UE n. 2016/679 e della comunicazione di avvio del procedimento ai sensi della Legge 241/1990 e s.m.i..'              
  ]%}

{% for testo in testi %}
  <tr  style="border: 0px;">
    <td style="vertical-align: top; width: 4%;  border: 0px; padding-top: 6px;" >
      {% if loop.first %} <div id="Tassonomia_Dichiarazioni" name="Tassonomia_Dichiarazioni" label="Dichiarazioni"></div>{% endif %}
      <input group="Tassonomia_Dichiarazioni" id="Tassonomia_Dichiarazioni{{ loop.index }}" name="Tassonomia_Dichiarazioni{{ loop.index }}" type="checkbox" value="SI" dynamic_check="true"  checked="checked"/>
    </td>
    <td style="border: 0px; vertical-align: top;"><p>{{ testo|safe }}</p></td>
  </tr>
{% endfor %}
  
  </tbody>
</table>
<br>
<h3 class="Modulo">
  PRENDE ATTO
</h3>

<table class="Modulo" >
  <tbody>   
    <tr style="border: 0px;">
      <td style="border: 0px;">
        <p>che la domanda di contributo va ripresentata ogni anno.</p>
      </td>
    </tr>
  </tbody>
</table>

<br>
<h3 class="Modulo">
 RICHIEDE INOLTRE CHE <BR>
 (barrare la casella se di interesse)
</h3>
<table class="Modulo" >
  <tbody>   
    <tr style="border: 0px;">
        <td style="border: 0px; vertical-align: top; width: 4%;border: 0px;  padding-top: 6px;" rowspan="4">
          <input id="Tassonomia_RecapitoDiverso" name="Tassonomia_RecapitoDiverso" type="checkbox" value="SI" />
        </td>
        <td style="border: 0px;">
          <p>tutte le comunicazioni inerenti alla presente istanza siano inviate al seguente recapito (se diverso da quello del richiedente):</p>
        </td>
    </tr>
  </tbody> 
  </table>
  <div type="Anagrafica_persona_fisica" class="container border bg-light">    
    <div class="form-row" style="margin-left: 28px;">
          <div class="form-group col-lg-4">
            <label for="AventeTitoloRecapito_Cognome"> Cognome </label>
            <input class="form-control" id="AventeTitoloRecapito_Cognome" name="AventeTitoloRecapito_Cognome" label="Cognome del soggetto interessato" mandatory_enabled="#Tassonomia_RecapitoDiverso.checked()"  >
          </div>
          <div class="form-group col-lg-4">
            <label for="AventeTitoloRecapito_Nome"> Nome </label>
            <input class="form-control" id="AventeTitoloRecapito_Nome" name="AventeTitoloRecapito_Nome" label="Nome del soggetto interessato" mandatory_enabled="#Tassonomia_RecapitoDiverso.checked()"  >
          </div>

          <div class="form-group col-lg-4">
            <label for="AventeTitoloRecapito_Ruolo"> In qualità di </label>
            <select class="form-control custom-select" id="AventeTitoloRecapito_Ruolo" name="AventeTitoloRecapito_Ruolo" label="Ruolo" mandatory_enabled="#Tassonomia_RecapitoDiverso.checked()" >
              <option value=''></option>
              <option value='genitore'>genitore</option>
              <option value='genitore'>affidatario</option>
              <option value='genitore'>tutore</option>
              <option value='genitore'>curatore</option>                
            </select>
          </div>  
    </div>
    <div class="form-row"  style="margin-left: 28px;" mandatory_enabled="#Tassonomia_RecapitoDiverso.checked()" >    
        <div class="form-group col-lg-2">
          <label for="AventeTitoloRecapito_ProvinciaResidenza" > Provincia </label>
          <select class="form-control custom-select" id="AventeTitoloRecapito_ProvinciaResidenza" name="AventeTitoloRecapito_ProvinciaResidenza" label="Provincia">
        <option value=""></option>
        <optgroup label="Italia">
        <option value='AG'>AG</option>
        <option value='AL'>AL</option>
        <option value='AN'>AN</option>
        <option value='AO'>AO</option>
        <option value='AP'>AP</option>
        <option value='AQ'>AQ</option>
        <option value='AR'>AR</option>
        <option value='AT'>AT</option>
        <option value='AV'>AV</option>
        <option value='BA'>BA</option>
        <option value='BG'>BG</option>
        <option value='BI'>BI</option>
        <option value='BL'>BL</option>
        <option value='BN'>BN</option>
        <option value='BO'>BO</option>
        <option value='BR'>BR</option>
        <option value='BS'>BS</option>
        <option value='BT'>BT</option>
        <option value='BZ'>BZ</option>
        <option value='CA'>CA</option>
        <option value='CB'>CB</option>
        <option value='CE'>CE</option>
        <option value='CH'>CH</option>
        <option value='CI'>CI</option>
        <option value='CL'>CL</option>
        <option value='CN'>CN</option>
        <option value='CO'>CO</option>
        <option value='CR'>CR</option>
        <option value='CS'>CS</option>
        <option value='CT'>CT</option>
        <option value='CZ'>CZ</option>
        <option value='EN'>EN</option>
        <option value='FC'>FC</option>
        <option value='FE'>FE</option>
        <option value='FG'>FG</option>
        <option value='FI'>FI</option>
        <option value='FM'>FM</option>
        <option value='FR'>FR</option>
        <option value='GE'>GE</option>
        <option value='GO'>GO</option>
        <option value='GR'>GR</option>
        <option value='IM'>IM</option>
        <option value='IS'>IS</option>
        <option value='KR'>KR</option>
        <option value='LC'>LC</option>
        <option value='LE'>LE</option>
        <option value='LI'>LI</option>
        <option value='LO'>LO</option>
        <option value='LT'>LT</option>
        <option value='LU'>LU</option>
        <option value='MB'>MB</option>
        <option value='MC'>MC</option>
        <option value='ME'>ME</option>
        <option value='MI'>MI</option>
        <option value='MN'>MN</option>
        <option value='MO'>MO</option>
        <option value='MS'>MS</option>
        <option value='MT'>MT</option>
        <option value='NA'>NA</option>
        <option value='NO'>NO</option>
        <option value='NU'>NU</option>
        <option value='OR'>OR</option>
        <option value='PA'>PA</option>
        <option value='PC'>PC</option>
        <option value='PD'>PD</option>
        <option value='PE'>PE</option>
        <option value='PG'>PG</option>
        <option value='PI'>PI</option>
        <option value='PN'>PN</option>
        <option value='PO'>PO</option>
        <option value='PR'>PR</option>
        <option value='PT'>PT</option>
        <option value='PU'>PU</option>
        <option value='PV'>PV</option>
        <option value='PZ'>PZ</option>
        <option value='RA'>RA</option>
        <option value='RC'>RC</option>
        <option value='RE'>RE</option>
        <option value='RG'>RG</option>
        <option value='RI'>RI</option>
        <option value='RM'>RM</option>
        <option value='RN'>RN</option>
        <option value='RO'>RO</option>
        <option value='SA'>SA</option>
        <option value='SI'>SI</option>
        <option value='SO'>SO</option>
        <option value='SP'>SP</option>
        <option value='SR'>SR</option>
        <option value='SS'>SS</option>
        <option value='SU'>SU</option>
        <option value='SV'>SV</option>
        <option value='TA'>TA</option>
        <option value='TE'>TE</option>
        <option value='TN'>TN</option>
        <option value='TO'>TO</option>
        <option value='TP'>TP</option>
        <option value='TR'>TR</option>
        <option value='TS'>TS</option>
        <option value='TV'>TV</option>
        <option value='UD'>UD</option>
        <option value='VA'>VA</option>
        <option value='VB'>VB</option>
        <option value='VC'>VC</option>
        <option value='VE'>VE</option>
        <option value='VI'>VI</option>
        <option value='VR'>VR</option>
        <option value='VT'>VT</option>
        <option value='VV'>VV</option>
        <optgroup label="NON Italia">
          <option value="EE">EE</option>
        </select>
          
        </div>
        <div class="form-group col-lg-2">
          <label for="AventeTitoloRecapito_ComuneResidenza"> Comune </label>
          <select class="form-control custom-select" id="AventeTitoloRecapito_ComuneResidenza" name="AventeTitoloRecapito_ComuneResidenza"  label="Comune" dynamic_value="getComuniFromProvincia( #AventeTitoloRecapito_ProvinciaResidenza.value(), 'AventeTitoloRecapito_ComuneResidenza')">
          </select>
        </div>
        
        <div class="form-group col-lg-5">
        
          <label for="AventeTitoloRecapito_ViaResidenza"> Indirizzo </label>
          <input class="form-control" id="AventeTitoloRecapito_ViaResidenza" name="AventeTitoloRecapito_ViaResidenza" label="Indirizzo" format="regular_expression" expression="^(.+)\s(.+)$">
        </div>
        <div class="form-group col-lg-1"  mandatory_enabled="#Tassonomia_RecapitoDiverso.checked()" >
          <label for="AventeTitoloRecapito_CivicoResidenza"> Civico </label>
          <input class="form-control" id="AventeTitoloRecapito_CivicoResidenza" name="AventeTitoloRecapito_CivicoResidenza" label="Civico" format="civico">
        </div>
        <div class="form-group col-lg-2">
          <label for="AventeTitoloRecapito_CAPResidenza"> CAP </label>
          <input class="form-control" id="AventeTitoloRecapito_CAPResidenza" name="AventeTitoloRecapito_CAPResidenza" format="cap" label="CAP">
        </div>  
  </div>
  <div class="form-row"  style="margin-left: 28px;">      
          <div class="form-group col-lg-2" >
          <label for="AventeTitoloRecapito_TelefonoCellulare"> Telefono cellulare </label>
          <input class="form-control" id="AventeTitoloRecapito_TelefonoCellulare" name="AventeTitoloRecapito_TelefonoCellulare" mandatory_enabled="#Tassonomia_RecapitoDiverso.checked()"  label="Telefono cellulare"  format="telephone" >
          </div> 
          <div class="form-group col-lg-2">
          <label for="AventeTitoloRecapito_Telefono"> Telefono fisso </label>
          <input class="form-control" id="AventeTitoloRecapito_Telefono" name="AventeTitoloRecapito_Telefono"  label="Telefono fisso"  format="telephone" >
          </div>
          <div class="form-group col-lg-4">
          <label for="AventeTitoloRecapito_EMail"> Posta elettronica ordinaria </label>
          <input class="form-control" id="AventeTitoloRecapito_EMail" name="AventeTitoloRecapito_EMail" label="Posta elettronica ordinaria"  mandatory_enabled="#Tassonomia_RecapitoDiverso.checked()" format="email">
          </div>
          <div class="form-group col-lg-4">
          <label for="AventeTitoloRecapito_EMailPEC"> Posta elettronica certificata </label>
          <input class="form-control" id="AventeTitoloRecapito_EMailPEC" name="AventeTitoloRecapito_EMailPEC"  mandatory="false" label="Posta elettronica certificata" format="pec">
          </div>
  </div>
</div>

<br>
<globo_salto_pagina></globo_salto_pagina>
<br>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr  style="border: 0px;">
   <td style="vertical-align: top; width:4%; border: 0px; padding-top: 6px;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="border: 0px;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
 
 </tbody>
</table>
<br/>
<h3 class="Modulo">Comunicazione avvio del procedimento amministrativo</h3>
<br/>
<p>Ai sensi e per gli effetti degli artt. 7 e 8 della L. 241/1990 (e successive modifiche ed integrazioni), la presente costituisce comunicazione di avvio del procedimento.<br>
  A tal fine, si comunica che:</p>

  <p> - L’Amministrazione competente per il procedimento è il Servizio Tributi e Servizi Sociali del Comune di Udine, Unità Operativa Protezione Sociale, domicilio digitale: 
    <a href="mailto:protocollo@pec.comune.udine.it">protocollo@pec.comune.udine.it</a></p>
  <p> - L’oggetto del procedimento è la concessione del beneficio buoni taxi comunali;</p>
  <p> - Il responsabile del procedimento amministrativo è il Responsabile dell’U.O. Protezione sociale;</p>
  <p> - La data dell’istanza è riportata sul timbro “RICEVUTO” apposto sul modulo in caso di consegna del modulo cartaceo, in caso di trasmissione via e-mail è la data di ricezione al protocollo informatico comunale;</p>
  <p> - Termine di conclusione del procedimento: 45 giorni decorrenti dall'acquisizione della domanda da parte del Comune, salvo le dovute sospensioni dei termini per ragioni istruttorie;</p>
  <p> - L’Ufficio presso il quale è possibile prendere visione ed estrarre copia degli atti relativi al procedimento in argomento è l’Ufficio Relazioni con il Pubblico del Comune di Udine (via Lionello 1);</p>
  <p> - In caso di inerzia dell’Amministrazione potrà essere proposto ricorso dinanzi al Tribunale Amministrativo Regionale del FVG.</p>


{{ utils.trattamento_dati_personali() }}

<br/>

{{ utils.firma_hidden() }}

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}